/* en dessous de 900px */
@media (max-width: 900px) {
    #header {
        display: none;
    }

    #mosaic {
        height: 14px;
    }

    #top {
        padding: 18px 18px 5px 18px;
    }

    #top .table {
        display: block;
        position: relative;
    }

    #top #logo .mainLogo {
        margin: 0;
        max-width: 70%;
    }

    #top .table #menus {
        display: block;
        position: absolute;
        bottom: 5px;
        right: 0;
    }

    #top .table #menus img {
        display: inline-block;
        margin-right: 10px;
        cursor: pointer;
    }

    #top #mobile {
        padding-top: 15px;
    }

    #top #domaines {
        display: none;
        text-align: left;
    }

    #sidebar [id^=wysija],
    #sidebar [id^=search],
    #sidebar #social-buttons,
    #sidebar [id^=categories] {
        display: none;
    }

    #top #domaines .trierpar {
        font-size: 14px !important;
        margin: 0 0 5px 0;
        color: #5b5b59 !important;
    }

    #top #domaines #filterNav li {
        float: none;
    }

    #top #domaines #filterNav li a {
        padding: 2px 0 !important;
    }

    #top #mobile-search #s {
        float: none;
        margin: 15px 0 0;
        background: white url('images/resp-loupe-grise.png') right center no-repeat;
    }

    #top #mobile #categories-2 {
        margin-top: 15px;
        padding: 5px 0;
        border-top: 1px #777777 solid;
        border-bottom: 1px #777777 solid;
    }

    #top #mobile #categories-2 h3 {
        margin: 0 0 0px;
    }

    #top #mobile #categories-2 h3 a {
        text-transform: uppercase;
        color: #000;
        font-size: 16px;
    }

    #top #mobile #categories-2 h3 img {
        display: inline-block;
        margin-left: 10px;
        vertical-align: middle;
    }

    #top #mobile #categories-2 h3 + * {
        display: none;
    }

    #top #mobile #categories-2 ul {
        margin-top: 10px;
    }

    #top #mobile #categories-2 ul .cat-item {
        text-transform: uppercase;
        margin-bottom: 2px;
    }

    #top #mobile #categories-2 ul .cat-item a {
        color: #777777 !important;
    }

    #top #mobile #categories-2 ul .cat-item .children {
        display: none;
    }

    #top #mobile #wysija-2 .wysija-submit {
        display: none;
    }

    #top #mobile #wysija-2 .wysija-paragraph {
        margin: 0;
        line-height: 1em;
    }

    #top #mobile #wysija-2 .wysija-input {
        float: none;
        margin: 5px 0 0 0;
        background: white;
    }

    #top #mobile #social-buttons {
        padding: 10px 0 0 0;
    }

    #top #mobile #social-buttons img {
        display: inline-block;
    }

    #mainNav #menu-menu {
        margin-top: 15px;
    }

    #mainNav #menu-menu li:first-of-type {
        display: none;
    }

    #mainNav #menu-menu li {
        display: inline-block;
    }

    #mainNav #menu-menu li a {
        font-size: 14px;
        line-height: 16px;
    }

    #mainNav #menu-menu li:nth-last-of-type(n + 2) a::after {
        content: " | ";
    }

    #main {
        margin: 0;
        min-height: inherit !important;
    }

    #content {
        padding: 0 !important;
    }

    #content .hentry.box {
        padding-left: 18px !important;
        padding-right: 18px !important;
    }

    #projects div.project:nth-of-type(n + 25) {
        /*display: none;*/
    }
}

/* en dessous entre 901px et 1024px */
@media (min-width: 901px) and (max-width: 1024px) {
    #header {
        display: none;
    }

    #mosaic {
        height: 14px;
    }

    #top {
        position: relative;
        padding: 18px 18px 5px 18px;
        overflow: visible;
    }

    #top .table {
        display: block;
        position: relative;
    }

    #top #logo {
        position: relative;
        width: 342px;
    }

    #top #logo .mainLogo {
        margin: 0;
        width: 342px;
    }

    #top #menus {
        display: table-cell !important;
        text-align: right;
        padding-top: 8px;
    }

    #top #menus > div {
        display: inline-block;
    }

    #top #menus > img {
        margin-left: 30px;
        bottom: 9px;
        position: absolute;
        right: 0;
    }

    #top #social-buttons {
        position: absolute;
        right: 335px;
        top: 9px;
    }

    #wysija-2 {
        display: none;
    }

    #wysija-2 .wysija-submit {
        display: none;
    }

    #wysija-2 h3 {
        display: none;
    }

    #wysija-2 .widget_wysija_cont {
        display: block;
    }

    #wysija-2 .wysija-paragraph {
        margin: 0;
        line-height: 1em;
    }

    #wysija-2 .wysija-input {
        float: none;
        margin: 5px 0 0;
        background: white;
        width: 218px;
    }

    #categories-2 {
        padding: 5px;
        border: 1px solid #ddd;
        position: absolute;
        right: 62px;
        top: 62px;
        background-color: #FFF;
        z-index: 15;
    }

    #categories-2 h3 {
        margin: 0;
    }

    #categories-2 h3 a {
        text-transform: uppercase;
        color: #888888;
    }

    #categories-2 h3 img {
        display: inline-block;
        margin-left: 10px;
        vertical-align: middle;
    }

    #categories-2 h3 + * {
        display: none;
    }

    #categories-2 ul .cat-item {
        text-transform: uppercase;
        margin-bottom: 2px;
    }

    #categories-2 ul {
        margin-top: 10px;
        text-align: left;
    }

    #categories-2 ul .cat-item a {
        color: #888888 !important;
    }

    #categories-2 ul .cat-item a:hover {
        opacity: 0.5;
    }

    #categories-2 ul .cat-item .children {
        display: none;
    }

    #search-2 {
        width: inherit;
        position: absolute;
        right: 62px;
        top: 8px;
    }

    #search-2 #s {
        background: white url('images/resp-loupe-grise.png') right center no-repeat;
        margin: 0;
        width: 230px;
    }

    #top #social-buttons img {
        display: inline-block;
    }

    #top .table #menus img {
        display: inline-block;
        cursor: pointer;
    }

    #top .table #menus #loupe {
        display: none;
    }

    #top #mobile {
        padding-top: 15px;
    }

    #top #domaines {
        display: none;
        text-align: left;
    }

    #sidebar [id^=wysija],
    #sidebar [id^=search],
    #sidebar #social-buttons,
    #sidebar [id^=categories] {
        display: none;
    }

    #top #domaines .trierpar {
        font-size: 14px !important;
        margin: 0 0 5px 0;
        color: #5b5b59 !important;
    }

    #top #domaines #filterNav li {
        float: left;
    }

    #top #domaines #filterNav li a {
        padding: 2px 0 !important;
    }

    #mainNav #menu-menu {
        margin-top: 15px;
    }

    #mainNav #menu-menu li:first-of-type {
        display: none;
    }

    #mainNav #menu-menu li {
        display: inline-block;
    }

    #mainNav #menu-menu li a {
        font-size: 14px;
        line-height: 16px;
    }

    #mainNav #menu-menu li:nth-last-of-type(n + 2) a::after {
        content: " | ";
    }

    #main {
        margin: 0;
        min-height: inherit !important;
    }

    #content {
        padding: 0 !important;
    }

    #content .hentry.box {
        padding-left: 18px !important;
        padding-right: 18px !important;
    }

    #projects div.project:nth-of-type(n + 25) {
        /*display: none;*/
    }
}